html {-webkit-text-size-adjust: none;}

/* 清除内外边距 */  
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, fieldset, lengend, button, input, textarea {margin: 0;padding: 0;_background-image:url(about:blank);_background-attachment:fixed; font-family: Arial,"微软雅黑"; font-size:13px;} 
/* 列表元素 */ 
ul,ol,li {list-style: none;}
img {border: none;}

/* a标签 */ 
a {text-decoration: none ; color:#666;}
a:link {text-decoration: none ; color:#666;} 
a:visited {text-decoration: none ; color:#666;} 
a:hover {text-decoration: none ; color:#666;} 
a:active {text-decoration: none ; color:#666;} 

/* 定义浮动居中 */ 
.fl {float: left;display: inline}
.fr {float: right;display: inline}
.center {margin: 0 auto;}
.clear {clear: both;height: 0px;line-height: 0px;font-size: 0px;}
/*base end*/
/*img {
	max-width: 100%;
	height: auto;
	width: auto\9; 
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
*/
/* 页面选中颜色 */
::-moz-selection {background:#222;color: #fff;}
::selection {background: #222;color: #fff;} 
*:focus {outline: none;}
/*消除谷歌下input边框* /
/* CSS3滚动条 */
::selection {background: #222; color: white ; text-shadow: none ;}
::-webkit-scrollbar-track-piece{width:10px;background-color:#f2f2f2;border-radius:50px}
::-webkit-scrollbar{width:5px;height:6px}
::-webkit-scrollbar-thumb{height:50px;background:#069;  border-radius:50px}
::-webkit-scrollbar-thumb:hover{background:#069 ; cursor:pointer}  
/*base end*/

.box{ width:1000px; margin:0 auto;}
.top{ height:25px; width:100%; background:#555c66; color:#fff; line-height:25px;}
.bbb{ width:200px; float:right; height:25px; color:#fff;}
.bbb a{ color:#fff;}
.zwb{ text-indent:30px; background:url(../images/pic_05.jpg) left center no-repeat; height:25px; float:left; width:85px; line-height:25px;}
.eng{text-indent:30px; background:url(../images/pic_03.jpg) left center no-repeat;height:25px; float:left; width:85px; line-height:25px;}

.header{ width:100%; height:97px; background:url(../images/pic_10.jpg) repeat-x;}
.logo{ width:107px;margin:5px 5px 5px 0; height:82px; background:url(../images/logo_03.png) no-repeat; float:left;}
.logo a{ display:block; width:107px;height:82px;}
.nav{ width:880px; float:right; text-align:right; padding-top:66px; font-size:14px;}
.nav a{ color:#000000}

.banner{ height:482px;}
.focus{width:100%;height:482px;margin-top:0px;float:left; z-index:2; position:relative;}
.f426x240{width:100%;height:482px;overflow:hidden}

.rslides{width:100%;position: inherit;list-style:none;padding:0}
.rslides_nav{height:63px;width:33px;position: absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);top:50%;left:10px;opacity:0.5;text-indent:-9999px;overflow:hidden;text-decoration:none;background:url(../images/i.png) no-repeat 0 0; z-index:555}
.rslides_nav:active{opacity:1.0}
.rslides_nav.next{left:auto;background-position:-33px 0;right:10px}
.rslides_tabs{margin:12px auto;clear:both;text-align:center; display:none;}


.lm { width:1000px; margin:0 auto; padding:15px 0;}
.lm_tit{ height:30px; line-height:30px; color:#779f2c; font-size:16px;}
.ns{ font-size:13px; font-family:Arial; color:#74757a;}
.more{ float:right; width:35px; height:30px; background:url(../images/pic_15.jpg) center center no-repeat;}
.more a{ width:35px; height:30px; display: block;}
.tt{ height:2px; line-height:2px; overflow:hidden; background:#e5e5e5}
.ttt{ height:2px; line-height:2px; width:25px; overflow:hidden; background:#77a22e}
.lm_l{ width:300px; float:left; padding-right:24px;}
.abt_img{ padding:10px 0; background:url(../images/pic_19.jpg) center center no-repeat; height:94px;}
.abt_cot{ width:275px; margin:0 auto; line-height:22px; font-size:12px; color:#2f3437;}
.lm_c{ width:325px; float:left;}
.pro_box{ width:325px; padding-top:10px;}

.pro_ljt{ width:29px; text-align:center; height:33px; float:left; padding-top:68px;}

.pro_rjt{ width:29px; text-align:center; height:33px; float:right;padding-top:68px;}
.lm_r{ width:325px; float:right;}

.footer{ width:100%; height:77px; background:#efefef;}
.copy { margin:0 auto; width:1000px; padding-top:15px; line-height:22px; color:#686463; font-size:12px;}
.copy a{color:#686463; font-size:12px;}


.nban{ width:100%; height:168px; background:url(../images/nrban_06.jpg) center top no-repeat;}
.cn_box{ width:100%; background:#f4f4f4;}
.nrcon{ width:1000px; margin:0 auto; background:#fff; }
.nrcon_l{ width:190px; padding:0 10px; float:left;}
.nr_bt{ height:30px; line-height:30px; font-size:15px; color:#5ab309;}
.nr_bt span{ color:#bebebe; font-size:12px;}

.dtt{ background:#bdbdbd; height:2px; line-height:2px; overflow:hidden;}
.dttt{ background:#5ab309; height:2px; line-height:2px; overflow:hidden; width:60px;}
.nrcl_box{ padding:5px 0 ; }
.lbc{ height:25px; width:100%; background:#f1f1f1;}
.lbc a:link{ display:block; line-height:25px; text-indent:22px; font-size:13px; color:#676767; height:25px; width:100%; background: #f1f1f1;}
.lbc a:visited{ display:block; line-height:25px; text-indent:22px; font-size:13px; color:#676767; height:25px; width:100%; background:#f1f1f1;}
.lbc a:hover{ display:block; line-height:25px; text-indent:22px; font-size:13px; color:#676767; height:25px; width:100%; background: url(../images/jt_10.jpg) 173px center no-repeat #dddddd;}
.lbc a:active{ display:block; line-height:25px; text-indent:22px; font-size:13px; color:#676767; height:25px; width:100%; background: url(../images/jt_10.jpg) 173px center no-repeat #dddddd;}
.tact_img{ width:180px; height:69px; padding:10px 0; margin:0 auto;}
.tact_tet{ width:180px; margin:0 auto; line-height:22px; color:#666467; font-size:12px;}

.nrcon_r{ width:783px; min-height:450px; float:right; border-left:1px solid #ebebeb}
.nr_bgt{ width:763px; margin:0 auto; height:30px; line-height:30px; font-size:15px; color:#5ab309;}
.nr{ width:743px; margin:0 auto; font-size:12px;padding:8px; line-height:22px;}
.pro_ll{ width:371px; float: left; }
.pro_img{ margin:0 auto; padding:1px; border:1px solid #e6e6e6; width:260px; height:178px;}
.pro_tit{ line-height:30px; text-align:center; color:#6b6768;}
.pro_tit a{color:#6b6768; font-size:13px;}

.fy{ height:33px; line-height:20px; text-align:center; font-size:13px; color:#6b6768;}
.fy a{font-size:13px; color:#6b6768;}

.titnr{ height:30px; line-height:30px; text-align:center; border-bottom:1px dashed #999; font-size:16px; color:#666;}

.boxnr{ padding-top:8px; line-height:22px; font-size:12px; color:#666;}

.new_ll{ height:30px; line-height:30px; border-bottom:1px dotted #999; color:#999; font-size:13px;}
.new_ll a{ color:#999;}

